Subject: Ticket Assigned - Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 06:21:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry 

Dear sirs,I purchased some items online to get from the store more than 3 days ago ... I did not receive any message to confirm this on my email plus I did not receive a message to let me collect it from store I enclosed a screen shot of my purchase Wish u will reply soon as I’m traveling after 2 days

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1369431